AnsweredAssumed Answered

Mediawiki and Alfresco 5.x

Question asked by mhlabene on Feb 24, 2016
Latest reply on Feb 24, 2016 by mrogers
Hello,

I was trying to run MediaWiki AMP with Alfresco 5.1.
I installed the PHP Integration AMP first and the MediaWiki Integration AMP after that.

Is there any further configuration required? How can i run MediaWiki on Alfresco?
Didn't find any install/configuration instructions so far…

Outcomes